import React from 'react'
import styles from './index.module.scss'
function A1statistics() {
  return (
    <div className={styles.A1statistics}>
      <div className='pageTitle'>数据统计</div>
    </div>
  )
}

const MemoA1statistics = React.memo(A1statistics)

export default MemoA1statistics
